=head1 NAME

Pango::Cairo::Font - Pango using cairo fonts for rendering

=cut

=head1 HIERARCHY

  Glib::Interface
  +----Pango::Cairo::Font



=cut

=for object Pango::Cairo::Font - Pango using cairo fonts for rendering

=cut




=head1 METHODS

=head2 scaledfont = $font-E<gt>B<get_scaled_font> 

Since: pango 1.18



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Interface>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

